Bug 114072 - ID 1.7 Logon page does not automatically direct user to /content-centre
Summary: ID 1.7 Logon page does not automatically direct user to /content-centre
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 10:32 UTC by Lindsay Ould
Modified: 2010-09-03 14:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:28:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-01-22 10:32:51 UTC
Description of problem: If you launch a new browser window, when user 
logs on they are taken to http://aplaws-ws3.ccm-
demo.redhat.de/ccm/pvt/;jsessionid=a40V5vqYOhC- rather than /content-
centre.  If you logoff and logon again as the same user, you are then 
taken to /content-centre as expected


Version-Release number of selected component (if applicable):


How reproducible: always - same for all users


Steps to Reproduce:
1.Launch new browser window
2.logon to staging server
3.screen displayed is /pvt rather than /content-centre

  
Actual results:
screen displayed is /pvt rather than /content-centre

Expected results:
should be taken to /content-centre

Additional info:

Comment 1 Scott Seago 2004-01-22 18:38:55 UTC
CHecked in a fix so that requests to / go to the login redirect page
instead of the workspace page.

Comment 2 David Lawrence 2006-07-18 03:55:49 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.